Subject: Re: bug#26303: calibre: conversion error for cbr files, unrar module is missing

From: ng0 <[email-masked]>
Date: Wed, 29 Mar 2017 17:01:48 +0000

ng0 transcribed 0.3K bytes:
> Conversion from cbr to epub fails with this last line:
> 
> RuntimeError: Failed to load unrar module with error: No module named
> unrar
> 
> 
> 
> Note that the books I've tried this on only worked with a comic book
> reader we do not have in Guix, there are issues with display, pages,
> etc.
> 
> 

Howver,
I think this might be an image format / rar archiver error.. There are
other books I can not open (view) in calibre but I can convert them.
However the book I managed to convert was a .cbz not .cbr
The failing ones even fail to get extracted.